Bug 159587 - description is not utf-8
description is not utf-8
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: leafnode (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Hart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-05 02:23 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-25 20:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-06-05 02:23:19 EDT
Description of problem:
The description of this package ha content not in utf-8 format.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michael Schwendt 2005-07-25 20:48:32 EDT
German description fixed in CVS, FC-4 branch. Files re-tagged appropriately.

Note You need to log in before you can comment on or make changes to this bug.